<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Fetch data</title>
  </head>
  <body>
    <div>
      <h2>All episodes of Star Wars</h2>
      <ul id="episodesList"></ul>
    </div>

    <script src="./js/script.js"></script>
  </body>
</html>
